1895937 - SAP Afaria: iOS 7 Preparation, Update Requirement due to iOS7 rollout | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1895937 - SAP Afaria: iOS 7 Preparation, Update Requirement due to iOS7 rollout

Symptom

SAP Afaria: iOS 7 Preparation, Update Requirement due to iOS7 rollout

The supported path for Afaria and iOS7 compatibility is Afaria 7 SP3 HF7.  We may release patches for older Afaria versions in the future.

NOTE: This is an update to a previous announcement please read entire message.


Read more...

Environment

  • SAP Afaria 6.6
  • SAP Afaria 7.0
  • SAP Afaria iOS Client

Keywords

iphone, ipad, ipod, ipcu ios7 , KBA , MOB-AFA , Afaria , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.